Get group details Run in API Explorer

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://developer.adra.com/doc/adra-scim/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "SCIM 2 MCP server": {
    "url": "https://developer.adra.com/doc/adra-scim/mcp"
  }
}

Close
GET /Groups/{identifier}

Returns details and members of a specific group

Path parameters

  • identifier string Required

    Identifier of the group to retrieve

Responses

  • 200 application/scim+json

    OK

    Hide response attributes Show response attributes object
    • meta null | object

      Additional properties are NOT allowed.

      Hide meta attribute Show meta attribute null | object
      • resourceType null | string
    • displayName null | string

      The display name of the group, typically in format 'Organization|Product|Role'

    • members null | array[object]
      Hide members attributes Show members attributes object
      • type string
      • value string

        The identifier of the member

    • id null | string
    • schemas null | array[string]
  • 400 application/scim+json

    Bad Request

    Hide response attributes Show response attributes object
    • type null | string
    • title null | string
    • status null | integer(int32)
    • detail null | string
    • instance null | string
  • 401 application/scim+json

    Unauthorized

    Hide response attributes Show response attributes object
    • type null | string
    • title null | string
    • status null | integer(int32)
    • detail null | string
    • instance null | string
  • 403 application/scim+json

    Forbidden

    Hide response attributes Show response attributes object
    • type null | string
    • title null | string
    • status null | integer(int32)
    • detail null | string
    • instance null | string
  • 404

    Group not found

  • 500 application/scim+json

    Internal Server Error

    Hide response attributes Show response attributes object
    • type null | string
    • title null | string
    • status null | integer(int32)
    • detail null | string
    • instance null | string
  • 501 application/scim+json

    Not Implemented

    Hide response attributes Show response attributes object
    • type null | string
    • title null | string
    • status null | integer(int32)
    • detail null | string
    • instance null | string
GET /Groups/{identifier}
curl \
 --request GET 'https://setup.adra.com/api/organizations/{organizationSid}/scim/Groups/{identifier}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "schemas": [
    "urn:ietf:params:scim:schemas:core:2.0:Group"
  ],
  "id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
  "displayName": "Ortiz and Sons|Balancer|User",
  "members": [
    {
      "value": "9876fedc-ba09-8765-4321-0fedcba98765",
      "display": "John Smith"
    }
  ],
  "meta": {
    "resourceType": "Group"
  }
}
Response examples (400)
{
  "type": null,
  "title": null,
  "status": null,
  "detail": null,
  "instance": null
}
Response examples (401)
{
  "type": null,
  "title": null,
  "status": null,
  "detail": null,
  "instance": null
}
Response examples (403)
{
  "type": null,
  "title": null,
  "status": null,
  "detail": null,
  "instance": null
}
Response examples (500)
{
  "type": null,
  "title": null,
  "status": null,
  "detail": null,
  "instance": null
}
Response examples (501)
{
  "type": null,
  "title": null,
  "status": null,
  "detail": null,
  "instance": null
}